Updates:

You can now choose from a number of pre-installed themes

Menu

Show posts

This section allows you to view all posts made by this member. Note that you can only see posts made in areas you currently have access to.

Show posts Menu

Topics - nogueira13

#1
Guys, after I shut down my laptop with the External SSD with exFat (2 Tb) plugged in, when I finished doing a backup via grsync I couldn't mount this device anymore. He tells me he couldn't ride. Then I ran the command:

[email protected]:~$ sudo exfatfsck -a /dev/sdd1
[sudo] password for walnut:
exfatfsck 1.3.0
Checking file system on /dev/sdd1.
ERROR: invalid cluster 0x10400200 in clusters bitmap.
File system checking stopped. ERRORS FOUND: 1, FIXED: 0.

So I don't know how to fix this. What amazes me is that in Windows 7 on a friend of mine's laptop it mounts and reads what's inside.
I'm using updated Linux Mint 20.3.
Ah, I also booted the Laptop with Ubuntu from another External HD (which is not SSD) and it managed to mount the External HD with the SSD.
It looks like the error is with Linux Mint installed on my laptop. Is it a problem in /etc/fstab or in another file that manages the mounts?
What do you suggest as an attempt to solve this? Should I reinstall Linux Mint 20.3 or another Linux distribution?
Thanks in advance for any help.
#2
Linux Support / App KeepassXC
January 05, 2022, 12:58:27 AM
I sent the following topic to the support of GitHub about the app KeepassXC:
I am a very often user of keepassxc and I can't find in configuration options how to increase the font size. The letters are foo small
I think that persons that have some visual deficiency have to use a magnifying glass to read the screen's information..

The GitHub support sent me the following answer:
We use the same font size that your system uses, or at least what Qt thinks is the system font size. You probably need to upscale the UI, try using one of these environment variables to properly scale the UI to your screen size (this is a notorious problem on Linux with Qt): https://doc.qt.io/qt-5/highdpi.html#high-dpi-support-in-qt

Well, I don't know what is UI and I don't know also how to set the environment variables.
Can you help me with a step by step procedure in order I can solve this problem?
#3
Guys, I installed the viewer for .xml files downloaded from the IRS (the file is Viewer-7.6.6-Linux-x86_64-Install for 64bit Ubuntu) and the installation went well. Only when I'm running it gives an error and tells me to check the log file. I could not understand where the error is. It seems that the problem is with the eclipse. I am using Linux Mint.

!SESSION 2021-03-17 21:26:16.598 -----------------------------------------------
eclipse.buildId=unknown
java.version=14.0.2
java.vendor=Private Build
BootLoader constants: OS=linux, ARCH=x86_64, WS=gtk, NL=pt_BR
Command-line arguments: -os linux -ws gtk -arch x86_64

!ENTRY org.eclipse.equinox.common 4 0 2021-03-17 21:26:17.197
!MESSAGE FrameworkEvent ERROR
!STACK 0
org.osgi.framework.BundleException: The bundle "org.eclipse.equinox.common_3.6.0.v20110523 [14]" could not be resolved.
Reason: Missing Constraint: Bundle-RequiredExecutionEnvironment: CDC-1.1/Foundation-1.1,J2SE-1.4
at org.eclipse.osgi.framework.internal.core.AbstractBundle.getResolverError(AbstractBundle.java:1327)
at org.eclipse.osgi.framework.internal.core.AbstractBundle.getResolutionFailureException(AbstractBundle.java:13
11)
at org.eclipse.osgi.framework.internal.core.BundleHost.startWorker(BundleHost.java:323)
at org.eclipse.osgi.framework.internal.core.AbstractBundle.resume(AbstractBundle.java:389)
at org.eclipse.osgi.framework.internal.core.Framework.resumeBundle(Framework.java:1131)
at org.eclipse.osgi.framework.internal.core.StartLevelManager.resumeBundles(StartLevelManager.java:559)
at org.eclipse.osgi.framework.internal.core.StartLevelManager.resumeBundles(StartLevelManager.java:544)
at org.eclipse.osgi.framework.internal.core.StartLevelManager.incFWSL(StartLevelManager.java:457)
at org.eclipse.osgi.framework.internal.core.StartLevelManager.doSetStartLevel(StartLevelManager.java:243)
at org.eclipse.osgi.framework.internal.core.StartLevelManager.dispatchEvent(StartLevelManager.java:438)
at org.eclipse.osgi.framework.internal.core.StartLevelManager.dispatchEvent(StartLevelManager.java:1)
at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:230)
at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:340)
#4
Guys, I'm having a hard time using Rhytimbox when I'm going to "Rip" music CD tracks on Rhytimbox. The following message appears to me:
"Error downloading track
Could not open resource for writing
             Close"
I am using an External CD Driver via USB and my Acer Nitro 5 Laptop runs Linux Mint 19.3.https://servimg.com/view/20047426/29
can anybody help me? Thank you in advance
#5
I entered the Linux Mint 19.3 Driver Manager and tried the Driver xserver-xorg-video-nouveau (because browse google-chrome was not working properly. It was closing abruptly). He accepted the exchange and after restarting notebook it booted normally, but the laptop's webcam did not work longer. When I tried to go back to the proprietary Driver, I opened again the Driver Manager, but this time it came back empty with no option of drivers to choose.
How could I fix this? The driver that was installed is Nvidia 435,21-0ubuntu0. 18.04.2. My notebook model is the Acer Nitro 5 AN515-52-5771 MFG Date:1910, 15.6", Intel Core i5 - 8300H. The Video Card is NVIDIA Corporation: GP107M [GeForce GTX 1050 Mobile].
Before to exchange driver to nouveau:
https://servimg.com/view/20047426/16
After to exchange:
https://servimg.com/view/20047426/17
#6
Guys, I installed Google-Chrome in my notebook and while I was not booting with proprietary drivers, Google-Chrome was working fine. After I chose to use the proprietary drivers from Nvidia (Nvidia Performance Mode) or Intel (Intel Power Saving), Google-Chrome suddenly blinks the screen and then closes abruptly. This does not happen with Firefox browser. Would someone have a suggestion to offer me?
https://servimg.com/view/20047426/8
#7
Hi Guys,
I am 70 years old and my eyes are not so good as before. The letters in my Linux Mint 19.3 running in my notebook Acer Nitro 5 is too smal. I wish I could see it as larger letters. How could I get it?
https://servimg.com/view/20047426/6
https://servimg.com/view/20047426/7
#8
Linux Support / Changing the Ownner of a Partition
January 09, 2020, 12:38:14 AM
Guys, I installed Linux Mint 19.2 in my laptop and when installing, as the hard drive was 1tb, I split it in two partitions and created it in addition to the /  /home and swap partitions, and created a /windows partition (fat 32). It turns out that the partition owner is root and I would like to create directories in this partition for /home users. I tried via console, as root user, changing the /windows partition group to the user group. But it did not permitted. The group name of this /windows partition is plugdev. I tried the command chmod 777 /windows but it didn't work out also. it left rwx for the owner and the group (plugdev), but did not authorize anything for "others"; Could someone help me how to change the group of this partition /windows?
May I simply delete this /windows partition using "gparted" without changing anything in /etc/fstab? What should I change there to delete /windows?
I bag your pardon for my poor English, but my native language is Portuguese. Thanks in advance.
#9
Linux Support / xscreensaver não inicia de primeira.
October 09, 2019, 10:04:05 PM
Quando eu ligo o computador e dou o boot o xscreensaver não inicia. Daí eu inicio ele via interface gráfica e eu recebo a seguinte mensagem:
Parece que o daemon do xscreensaver não está sendo executado no monitor ".0". Lançá-lo agora?

Aí se eu respondo OK ele inicia e funciona normalmente até o próximo boot.
Como eu poderia corrigir isto?
#10
I already done twice the install of Debian 10.0 in my Laptop Dell Inspiron 1545 and I choose Gnome (under Xorg, Gnome Weyland and Mate). I install it using the Netinstall CD disk. In the two cases, I can't use gparted. I installed it but when I start it, I type the root password but the app doesn't open. Even in Mate graphics manager.
I already received the following message when I tryed to format an usb pendrive:
"Error synchronizing after initial wipe: timed out waiting for object (udisks-error-quark, 0)"
Another error that I found is that when I start an app "overgrive", it is not showed me that the app is running in the notifying panel.
I beg your pardon for my poor English but my native language is Portuguese.
I hope you may help me.
Sincerely
Antonio Carlos